/*閉鎖*/

#endbox{
    display: block;
    max-width: 1300px;
    width: 85%;
    padding: 50px;
    margin: 40px auto;
    background-color: #FFF;
    border: 5px solid rgba(102,60,29,1);
    border-radius: 30px;
    text-align: center;
    line-height: 1.5;
}
.endbox_inner h2{
    font-size: 2.5em;
    margin-bottom: 16px;
}
.endbox_inner p{
    font-size: 1.5em;
}
.haikei_vote{
    padding-bottom: 80px;
}
@media screen and (max-width:767px){
    #endbox{
    padding: 24px 16px;
}
.endbox_inner h2{
    font-size: 1.8em;

}
.endbox_inner p{
    font-size: 1.2em;
}
.haikei_vote{
    padding-bottom: 40px;
}
.top_btn{
    margin-top: 40px;
}
}


#YouTube_link{
    max-width: 1300px;
    width: 100%;
    padding: 60px 20px;
}
.YouTube_bnr{
    display: block;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    transition: 0.3s;
}
.YouTube_bnr:hover{
    opacity: 0.7;
}
@media screen and (max-width:767px){
    #YouTube_link{
    padding: 24px 20px;
}
}


/*
#endbox .endbox_inner {
    background: rgba(215,0,29,0.8);
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 80px 1em;
    border-radius: 10px;
    max-width: 1000px;
    width: 90%;
    position: absolute;
    top: 15vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 2;
}

#endbox .endbox_inner p:first-child{
    font-size: 35px;
}

#endbox .endbox_inner p:last-child{
    font-size: 20px;
}

#top section#endbox{
    padding: 0;
}

#kv{
    position: relative;
} */

.popup.is-popup.end,
.popup2.is-popup2.end,
.poyoyon.end,
.popup2.end,
.end{
    animation: none;
    opacity: 1;
    transition: none;
    visibility: inherit;
}

#application .step_box .btn.end li a,
#entry ul.btn.end li a,
#entry2 ul.btn.end li a{
    pointer-events: none;
    background: #ddd;
    border: 3px solid #ccc;
    box-shadow: none;
    opacity: 0.6;
}

#application .step_box .btn.end li span,
#entry2 ul.btn.end li span,
#entry ul.btn.end li span{
    opacity: 0.3;
}


@media screen and (max-width:767px){
    /* #endbox .endbox_inner {
        padding: 30vw 1em;
        top: 30vw;
    }
    #endbox .endbox_inner p:first-child{
        font-size: 7vw;
    }

    #endbox .endbox_inner p:last-child{
        font-size: 5vw;
        margin-top: 0.5em;
    } */
    
}